[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056071] Re: 2.5 からのapt-get


はじめまして、小野寺です。

私も似たような状況に・・・で、2.5からkernelもUpgradeしたのでしょうか?

私の場合、kernel2.4.19にするとacpiの関係で起動失敗する機種もあるという
Errataにも書いてあることを気づかず、しばらくあぺとぺなことをしていました。

> ちょっと気になっているのですが、2.5からapt-getでupgradeしたものと、2.6r1を
> いきなり入れた物との違いというのは何でしょうか。
kernel以外、ほとんど違わないような気がします。

bootのどのあたりでこけちゃうんでしょうかね〜〜?

-----
Tsuyoshi Onodera

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: